html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, 
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, 
tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, 
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
html, x:-moz-any-link {
    font-size: 16px;
}
html {
    height: 100%;
    overflow-y: scroll;
}
body {
    background-color: #fff;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    height: 100%;
    line-height: 125%;
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6, p {
    font-size: 100%;
}
html > body {
    font-size: 14px;
}
th {
    font-weight: normal;
}
address {
    font-style: normal;
}
hr {
    display: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
img {
    border: 0 none;
    vertical-align: bottom;
    max-width:100%;
}
a img {
    border: medium none;
}
label {
    cursor: pointer;
}
form {
    display: inline;
}
li {
    list-style: outside none none;
}
a, a:visited {
    color: #2980b9;
}
iframe {
    border: 0 none;
    max-width:100%;
}

body {
	text-align: center;
	min-width:300px;
    width:100%;
}

/*---------------------------------------------
カレンダー
---------------------------------------------*/
div.cal {
	text-align: center;
}

div.cal-head {
	padding: 12px 0;
	line-height: 28px;
	border-collapse: collapse;
}

div.cal-head p.yy {
	font-size: 18px;
}

div.cal-head p.mm {
	font-size: 28px;
	font-weight: bold;
}

div.cal-head div.prev {
	position: absolute;
	top:25px;
	left: 30px;
}
div.cal-head div.prev a {
	display:block;
	overflow:hidden;
	background: url("images/arrow02.png") 0 0 no-repeat;
	width: 0px;
	height:40px;
	padding-left: 25px;
}

div.cal-head div.next {
	position: absolute;
	top:25px;
	right: 25px;
}
div.cal-head div.next a {
	display:block;
	overflow:hidden;
	background: url("images/arrow01.png") 0 0 no-repeat;
	width: 0px;
	height:40px;
	padding-left: 25px;
}

table.cal-date {
	width: 100%;
	table-layout: fixed;
}

table.cal-date td {
	border: 1px solid #AAA;
	xmin-width:40px;
	color: #AAA;
	font-weight: bold;
	font-family: "Arial";
    padding: 0px;
	line-height:2em;
	vertical-align: bottom;
}

table.cal-date th {
	color: #FFF;
	padding: 5px 0;
	background:#1a4150;
	text-align: center;
}

table.cal-date a {
	stext-decoration: none;
	xpadding: 10px 0;
	text-align: center;

	display: block;
	color: #1a4150;
    padding: 0 4px 4px;
}

table.cal-date td.sun {	background-color: #fff4f4 !important;}
table.cal-date td.hol {	background-color: #fff4f4 !important;}
table.cal-date td.sat {	background-color: #f4ffff !important;}
table.cal-date td.na  {	background-color: #EEE !important;}
table.cal-date td.today {	background-color: #ffd464 !important;}


table.cal-date td div.rank {
    background-color: #FFF;
    height: 15px;
    line-height: 15px;
    color: #1a4150;
    font-size:11px;
}


/*---------------------------------------------
タブ
---------------------------------------------*/
ul.tab {
	overflow:hidden;
    padding-left: 0;
    text-align: center;
}

ul.tab li {
	cursor: pointer;
	padding:15px 13px 10px;
	-webkit-border-radius:6px 6px 0px 0px;
	-moz-border-radius:6px 6px 0px 0px; 
	border-radius:6px 6px 0px 0px;
	margin:0 3px;
    background-color: rgba(0, 0, 0, 0.3);
	display: inline-block;
	color: #CCC
}


ul.tab li.active {
	background-color:#FFF;
	color: #000;
	border-bottom:1px solid #FFF;
}

ul.tab-item {
	clear:both;
	padding:16px 10px;
	xborder: 1px solid #EEE;
	xborder-top: none;
}

.hide {
	display:none;
}


/*---------------------------------------------
月別カラー
---------------------------------------------*/
.jan { background: repeating-linear-gradient(90deg, #ecf0f1, #ecf0f1 10px, #D9E7EA 0, #D9E7EA 20px); color: #086cbd; }
.feb { background: repeating-linear-gradient(90deg, #9b59b6, #9b59b6 10px, #A96EC2 0, #A96EC2 20px); color: #fff; }
.mar { background: repeating-linear-gradient(90deg, #f1c40f, #f1c40f 10px, #FACF24 0, #FACF24 20px); color: #FFF; }
.apr { background: repeating-linear-gradient(90deg, #FFA0AA, #FFA0AA 10px, #FCAFB7 0, #FCAFB7 20px); color: #FFF; }
.may { background: repeating-linear-gradient(90deg, #2ecc71, #2ecc71 10px, #21C165 0, #21C165 20px); color: #FFF; }
.jun { background: repeating-linear-gradient(90deg, #16a085, #16a085 10px, #11A88B 0, #11A88B 20px); color: #FFF; }
.jul { background: repeating-linear-gradient(90deg, #33BFDB, #33BFDB 10px, #3BB8D2 0, #3BB8D2 20px); color: #FFF; }
.aug { background: repeating-linear-gradient(90deg, #2196F3, #2196F3 10px, #40A9FD 0, #40A9FD 20px); color: #FFF; }
.sep { background: repeating-linear-gradient(90deg, #f39c12, #f39c12 10px, #FBAA2A 0, #FBAA2A 20px); color: #FFF; }
.oct { background: repeating-linear-gradient(90deg, #c0392b, #c0392b 10px, #CD483B 0, #CD483B 20px); color: #FFF; }
.nov { background: repeating-linear-gradient(90deg, #8e44ad, #8e44ad 10px, #A059BE 0, #A059BE 20px); color: #FFF; }
.dec { background: repeating-linear-gradient(90deg, #2c3e50, #2c3e50 10px, #37495B 0, #37495B 20px); color: #FFF; }


/*---------------------------------------------
rank
---------------------------------------------*/
table.cal-date td div.na { background-color: #EEE;     border-bottom:0 none;}
table.cal-date td div.a { background-color: #eaffff;}
table.cal-date td div.b { background-color: #b8f1f1;}
table.cal-date td div.c { background-color: #80bfff;}
table.cal-date td div.d { background-color: #ffff80;}
table.cal-date td div.e { background-color: #ff8000;}
table.cal-date td div.f { background-color: #ff2b2b; color: #fff;}
table.cal-date td div.s { background-color: #381d1d; color: #fff;}

/*---------------------------------------------
note
---------------------------------------------*/
#note-title {
    background: rgba(0, 0, 0, 0) url("images/icon_forward.png") no-repeat scroll 118px 6px / 14px 10px;
    color: #2980b9;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    margin:-10px 0 0 16px;
    padding: 3px 0;
    text-align: left;
    width:140px;
}
#note-title.active {
    background-image: url("images/icon_forward2.png");
    margin-bottom: 0;
}

ul.note {
	text-align: left;
	margin: 0 16px;
	padding-bottom: 10px;
	xborder: 1px solid #CCC;
	xbackground-color: #ffffe0;
}
ul.note li {
	font-size: 12px;
}
ul.note li.ano { border-bottom: 1px solid #CCC;}
ul.note li.a  { border-top: 1px solid #CCC;}
ul.note li span.rank {
	padding :0 5px;
}
ul.note li span.level {
	margin-left:5px;
}
ul.note li span.a { background-color: #eaffff;}
ul.note li span.b { background-color: #b8f1f1;}
ul.note li span.c { background-color: #80bfff;}
ul.note li span.d { background-color: #ffff80;}
ul.note li span.e { background-color: #ff8000;}
ul.note li span.f { background-color: #ff2b2b; color: #fff;}
ul.note li span.s { background-color: #381d1d; color: #fff;}
